      program trans
      open (1,file="bulk.dat")
      open (2,file="bulk2.dat")
      dummy = 1.0
      do i=1,15
         read(1,*) a,b
         v=0.5*a*a*a
         b2=2.0*b
         write(2,20) a,v,dummy,b2
      end do
      close(1)
      close(2)
  20  format(3X,4(F10.6,2X))
      end
